{
  "db_name": "PostgreSQL",
  "query": "\n        UPDATE coupons\n        SET code = $1, title = $2, discount_type = $3, discount_value = $4,\n            min_order_amount = $5, max_uses = $6, role_keys = $7, is_active = $8\n        WHERE id = $9\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Varchar",
        "Int4",
        "Int4",
        "Int4",
        "TextArray",
        "Bool",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "36ca349515e79176b0273f906abb8328d544a51beb08689ad394df70db46241b"
}
